Subject: Hey

From: "Lorenzo Godwin" <[email-masked]>
Date: Thu, 25 Sep 03 02:40:29 GMT

Sophie's Personal
Website

Hey!
My name's Sophie and I'm just letting you know that I have just launched
my site full of heaps of sexy pictures and videos of me!!
If you want to see a movie of me just click here!

I want to make it big as a model. I hope you think I have what it takes
and maybe you'll be seeing a lot more of me very soon! I really hope you
enjoy the videos!

Click here to
see Sophie in action now!